<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000063" xml:lang="en">
   <Header>
      <Title>Automated communication</Title>
      <Keyword type="header" order="d1e333613">
         <Level1>Automated communication</Level1>
      </Keyword>
      <Keyword type="header" order="d1e333616">
         <Level1>Communication</Level1>
      </Keyword>
      <Keyword type="header" order="d1e333619">
         <Level1>Network communication</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Determine the networks
						that will have automated communication and their appropriate time intervals.
						You can define as many <Link href="/baanerp/ec/glossary/glossary#000011" role="glossary">connect</Link> frequencies as
						necessary. The connection frequency determines when the <GUIRef href="/baanerp/ec/edi/ecedi7205m000" role="session">Direct Network Communication (ecedi7205m000)</GUIRef> session is started.</Paragraph>
      <Paragraph>Based on the
						frequencies, you can generate a list of individual <Link href="/baanerp/ec/glossary/glossary#000012" role="glossary">connect times</Link> per network.</Paragraph>
      <Paragraph>Instead of having to
						maintain the next connect time with the <GUIRef href="/baanerp/ec/edi/ecedi0125m000" role="session">Connect Times by Network (ecedi0125m000)</GUIRef> session, ERP can calculate the connect times
						by using the data defined in the <GUIRef href="/baanerp/ec/edi/ecedi0122s000" role="session">Connect Frequencies by Network (ecedi0122s000)</GUIRef> session. The <GUIRef href="/baanerp/ec/edi/ecedi0225m000" role="session">Generate Connect Times by Network (ecedi0225m000)</GUIRef> session generates individual connect
						times.</Paragraph>
      <Paragraph>You can display or
						modify the result with the <GUIRef href="/baanerp/ec/edi/ecedi0125m000" role="session">Connect Times by Network (ecedi0125m000)</GUIRef> session.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ec/onlinemanual/000062" role="manual">EDI interchange controller</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ec/onlinemanual/000028" role="manual">Communication</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>